﻿/* global styles for when in edit mode in CMS - using global as editor.css isn't attached to many pages - ulzgw - 25-05-2018 */
body#editor { *position: relative; /* fixes zooming problems */ }
body#editor #pageheader,
body#editor #nav,
body#editor #footer,
body#editor #breadcrumb,
body#editor #pageTools,
body#editor .sys_dummy {display:none;}
body#editor .visuallyhidden{display:none;}
body#editor #wrapper{width: auto; margin: 10px;}
body#editor #container{width: auto;}
body#editor #content {float:left;clear:both; margin-top: 20px;}
body#editor #content hr { *margin: .8em 0 -.3em; *height: 3px; }
body#editor #content.sys_placeholder {min-height: auto;background: transparent; width: 100%;font-size: inherit; padding: 0;}
body#editor #internalNav, body#editor #NavDiv{background: #efefef; display:none;}
body#editor .UoNControl{position: relative; float: left;}
/* Fix for the border added to all placeholders */
body#editor #content div.PLACE {margin: -2px;}
body#editor #beta{ display: none;}


/* Image heading with image style - generic mini template for all headings over images of all sizes - 25/04/2018*/
body#editor #content .sys_image-with-heading{position: relative; clear:both; float:left; width: 100%!important;}
body#editor #content .sys_image-with-heading .clear{height: 4px;}
body#editor #content .sys_image-with-heading .sys_image{width: 100%!important; line-height: 2em; min-height: 90px;font-size: 1.2em;}
body#editor #content .sys_image-with-heading .sys_twolines{float:right;}
body#editor #content .sys_image-with-heading .sys_heading{float:left; clear:both;color: #fff;background-color: #18194f;width:auto;text-align:right;}
body#editor #content .sys_image-with-heading .sys_twolines .sys_heading1stline{position: relative;}
body#editor #content .sys_image-with-heading .sys_twolines .sys_heading2ndline{position: relative; color: #fff;background-color: #000; min-width: 140px!important;text-align:right;}
body#editor #content .sys_image-with-heading .sys_textoverlay{right: 0;}

.headingBackground{background-color: #003366; color: #fff;}
.headingBackgroundTrans{background: url(/SiteElements/Images/Base/Internal/bg-textOverlay-CorpBlue.png) top left repeat; background-color: none;}
#internal #content table thead {  }
#internal #content table thead th { *border: 1px solid #e5e5e5; *border-width: 1px 0; *background: #f2f8fb url(/SiteElements/Images/Template/Internal/bg-tableheader.png) repeat-x top left; }




 